<?xml version="1.0" encoding="UTF-8"?>
<!--主菜单用DevExpress的Bar-->
<root>
	<MainMenu type="MainMenu">
		<MenuItem name="mainMenuMenuItem_文件" text="文件" visible="true" hotkey="" filetype="ZB|TB|BD" width="60" height="27">
		    <MenuItem name="mainMenuMenuItem_向导" text="向导" image="application_new1.png" visible="true" event="toolStripItem_向导_OnClick" filetype="ZB|TB|BD" defalutimage="file_新建_active" selectedimage="file_新建_active" disabledimage="file_新建" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_打开" text="打开" image="application_open1.png" visible="true" event="mainMenuMenuItem_打开_OnClick" filetype="ZB|TB|BD" defalutimage="file_打开_active" selectedimage="file_打开_active" disabledimage="file_打开" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_关闭" text="关闭" image="" visible="true" event="mainMenuMenuItem_关闭_OnClick" filetype="ZB|TB|BD" defalutimage="file_关闭_active" selectedimage="file_关闭_active" disabledimage="file_关闭" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_关闭所有" text="关闭所有" image="" visible="true" event="mainMenuMenuItem_关闭所有_OnClick" filetype="ZB|TB|BD" defalutimage="file_关闭所有_active" selectedimage="file_关闭所有_active" disabledimage="file_关闭所有" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_保存" text="保存" image="application_save1.png" visible="true" event="toolStripItem_保存_OnClick" filetype="ZB|TB|BD" defalutimage="file_保存_active" selectedimage="file_保存_active" disabledimage="file_保存" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_另存为" text="另存为" image="application_saveas.png" visible="true" event="mainMenuMenuItem_另存为_OnClick" filetype="ZB|TB|BD" defalutimage="file_另存为_active" selectedimage="file_另存为_active" disabledimage="file_另存为" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_导入招标文件" text="导入招标文件" image="application_import1.png" visible="true" begingroup="true" event="toolStripItem_导入招标文件_OnClick" filetype="ZB|TB|BD" defalutimage="file_读取标书_active" selectedimage="file_读取标书_active" disabledimage="file_读取标书" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_导出招标接口文件" text="导出招标接口文件" image="application_export1.png" visible="true" event="toolStripItem_导出招标接口文件_OnClick" filetype="ZB|TB|BD" defalutimage="file_生成接口文件_active" selectedimage="file_生成接口文件_active" disabledimage="file_生成接口文件" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_导入接口文件" text="导入接口文件" image="application_import1.png" visible="true" event="toolStripItem_导入接口文件_OnClick" filetype="ZB|TB|BD" defalutimage="file_导入接口文件_active" selectedimage="file_导入接口文件_active" disabledimage="file_导入接口文件" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_生成标书文件" text="生成标书文件" image="application_export1.png" visible="true" event="toolStripItem_生成标书文件_OnClick" filetype="ZB|TB|BD" defalutimage="file_生成标书文件_active" selectedimage="file_生成标书文件_active" disabledimage="file_生成标书文件" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_导入Excel" text="导入Excel" image="application_import1.png" visible="true" begingroup="true" event="toolStripItem_导入Excel_OnClick" filetype="ZB|TB|BD" defalutimage="file_读取Excel文件_active" selectedimage="file_读取Excel文件_active" disabledimage="file_读取Excel文件" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_导出Excel" text="导出Excel" image="application_export1.png" visible="true" event="toolStripItem_导出Excel_OnClick" filetype="ZB|TB|BD" defalutimage="file_导出Excel_active" selectedimage="file_导出Excel_active" disabledimage="file_导出Excel" width="150" height="24"/>
		    <MenuItem name="mainMenuMenuItem_退出" text="退出" image="application_exit1.png" visible="true" begingroup="true" event="Close_OnClick" filetype="ZB|TB|BD" defalutimage="file_退出_active" selectedimage="" disabledimage="" width="150" height="24"/>    
		</MenuItem>
		<MenuItem name="mainMenuMenuItem_编辑" text="编辑" visible="true" filetype="ZB|TB|BD" width="60" height="27">
		    <MenuItem name="mainMenuMenuItem_剪切" text="剪切" image="cut.png" visible="true" event="mainMenuMenuItem_剪切_OnClick" filetype="ZB|TB|BD" defalutimage="edit_剪切_active" selectedimage="" disabledimage="" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_复制" text="复制" image="copy.png" visible="true" event="mainMenuMenuItem_复制_OnClick" filetype="ZB|TB|BD" defalutimage="edit_复制_active" selectedimage="" disabledimage="" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_粘贴" text="粘贴" image="paste.png" visible="true" event="mainMenuMenuItem_粘贴_OnClick" filetype="ZB|TB|BD" defalutimage="edit_粘贴_active" selectedimage="" disabledimage="" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_插入分部" text="插入分部" image="application_insert.png" visible="true" begingroup="true" event="mainMenuMenuItem_插入分部_OnClick" filetype="ZB|TB|BD" defalutimage="edit_插入_active" selectedimage="edit_插入_active" disabledimage="edit_插入" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_插入子分部" text="插入子分部" image="application_insert.png" visible="true" event="mainMenuMenuItem_插入子分部_OnClick" filetype="ZB|TB|BD" defalutimage="edit_插入_active" selectedimage="edit_插入_active" disabledimage="edit_插入" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_插入清单" text="插入清单" image="application_insert.png" visible="true" event="mainMenuMenuItem_插入清单_OnClick" filetype="ZB|TB|BD" defalutimage="edit_插入_active" selectedimage="edit_插入_active" disabledimage="edit_插入" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_分部及排序整理" text="分部及排序整理" image="" visible="true" begingroup="true" filetype="ZB|TB|BD" defalutimage="edit_分部及排序整理_active" selectedimage="edit_分部及排序整理_active" disabledimage="edit_分部及排序整理" width="150" height="24">
		        <MenuItem name="mainMenuMenuItem_清单排序" text="清单排序" image="" visible="false" event="mainMenuMenuItem_清单排序_OnClick" filetype="ZB|TB|BD" defalutimage="edit_清单排序_active" selectedimage="edit_清单排序_active" disabledimage="edit_清单排序" width="150" height="24"/>  
		        <MenuItem name="mainMenuMenuItem_子目排序" text="子目排序" image="" visible="false" event="mainMenuMenuItem_子目排序_OnClick" filetype="ZB|TB|BD" defalutimage="edit_子目排序_active" selectedimage="edit_子目排序_active" disabledimage="edit_子目排序" width="150" height="24"/>  
		        <MenuItem name="mainMenuMenuItem_分部整理" text="分部整理" image="" visible="true" event="mainMenuMenuItem_分部整理_OnClick"  filetype="ZB|TB|BD" defalutimage="edit_分部整理_active" selectedimage="edit_分部整理_active" disabledimage="edit_分部整理" width="150" height="24"/>  
				<MenuItem name="mainMenuMenuItem_撤销分部整理及排序" text="撤销分部整理及排序" image="" visible="false" event="mainMenuMenuItem_撤销分部整理及排序_OnClick" filetype="ZB|TB|BD" defalutimage="edit_撤销_active" selectedimage="edit_撤销_active" disabledimage="edit_撤销" width="150" height="24"/>  
		 </MenuItem>  
		</MenuItem>
		<MenuItem name="mainMenuMenuItem_视图" text="视图" visible="true" filetype="ZB|TB|BD" width="60" height="27">
		    <MenuItem name="mainMenuMenuItem_项目特征" text="项目特征" image="application_fixture1.png" visible="true" event="toolStripItem_项目特征_OnClick" filetype="ZB|TB|BD" defalutimage="view_项目特征_active" selectedimage="" disabledimage="" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_清单查询" text="清单查询" image="application_view_detail1.png" visible="true" event="toolStripItem_明细_OnClick" filetype="ZB|TB|BD" defalutimage="view_子目明细_active" selectedimage="" disabledimage="" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_工具条" text="工具条" image="" visible="true" begingroup="true" checkitem="true" checked="true" event="mainMenuMenuItem_工具条_OnClick" filetype="ZB|TB|BD" defalutimage="view_工具条_active" selectedimage="" disabledimage="" width="150" height="24"/> 
		    <MenuItem name="mainMenuMenuItem_计算器" text="计算器" image="application_calculator.png" visible="true" event="mainMenuMenuItem_计算器_OnClick" filetype="ZB|TB|BD" defalutimage="view_计算器_active" selectedimage="" disabledimage="" width="150" height="24"/>
      </MenuItem>
    <MenuItem name="mainMenuMenuItem_工具" text="工具" visible="true" filetype="ZB|TB|BD" width="60" height="27">
    <MenuItem name="mainMenuMenuItem_检查是否使用该招标文件" text="检查是否使用该招标文件" image="" visible="false" begingroup="true" event="mainMenuMenuItem_检查是否使用该招标文件_OnClick" filetype="ZB|TB|BD" defalutimage="tool_文件对比_active" selectedimage="tool_文件对比_active" disabledimage="tool_文件对比" width="240" height="24"/>
	  <MenuItem name="mainMenuMenuItem_投标文件与招标文件对比" text="投标文件与招标文件对比" image="" visible="false" begingroup="true" event="mainMenuMenuItem_投标文件与招标文件对比_OnClick" filetype="ZB|TB|BD" defalutimage="tool_文件对比_active" selectedimage="tool_文件对比_active" disabledimage="tool_文件对比" width="240" height="24"/>
	  <MenuItem name="mainMenuMenuItem_投标文件与招标控制价文件对比件" text="投标文件与招标控制价文件对比" image="" visible="false" begingroup="true" event="mainMenuMenuItem_投标文件与招标控制价文件对比_OnClick" filetype="ZB|TB|BD" defalutimage="tool_文件对比_active" selectedimage="tool_文件对比_active" disabledimage="tool_文件对比" width="240" height="24"/>
	  <MenuItem name="mainMenuMenuItem_招标控制价文件与招标文件对比" text="招标控制价文件与招标文件对比" image="" visible="false" begingroup="true" event="mainMenuMenuItem_招标控制价文件与招标文件对比_OnClick" filetype="ZB|TB|BD" defalutimage="tool_文件对比_active" selectedimage="tool_文件对比_active" disabledimage="tool_文件对比" width="240" height="24"/>
    <MenuItem name="mainMenuMenuItem_重排清单序号顺序码" text="重排清单序号/顺序码" image="" visible="true" event="mainMenuMenuItem_重排清单序号顺序码_OnClick" filetype="ZB|TB|BD" defalutimage="tool_重排序号_active" selectedimage="tool_重排序号_active" disabledimage="tool_重排序号" width="150" height="24"/>   
		<MenuItem name="mainMenuMenuItem_重排措施项目序号顺序码" text="重排措施项目序号/顺序码" image="" visible="false" event="mainMenuMenuItem_重排措施序号顺序码_OnClick" filetype="ZB|TB|BD" defalutimage="tool_重排序号_active" selectedimage="tool_重排序号_active" disabledimage="tool_重排序号" width="150" height="24"/>   
		<MenuItem name="mainMenuMenuItem_重排措施项目编码" text="重排措施项目编码" image="" visible="true" event="mainMenuMenuItem_重排措施项目编码_OnClick" filetype="ZB|TB|BD" defalutimage="tool_重新编码_active" selectedimage="tool_重新编码_active" disabledimage="tool_重新编码" width="150" height="24"/>   
		<MenuItem name="mainMenuMenuItem_重排主要材料编码" text="重排主要材料编码" image="" visible="true" event="mainMenuMenuItem_重排主要材料编码_OnClick" filetype="ZB|TB|BD" defalutimage="tool_重新编码_active" selectedimage="tool_重新编码_active" disabledimage="tool_重新编码" width="150" height="24"/>   
		<MenuItem name="mainMenuMenuItem_重排甲供材料编码" text="重排甲供材料编码" image="" visible="true" event="mainMenuMenuItem_重排甲供材料编码_OnClick" filetype="ZB|TB|BD" defalutimage="tool_重新编码_active" selectedimage="tool_重新编码_active" disabledimage="tool_重新编码" width="150" height="24"/>   
		<MenuItem name="mainMenuMenuItem_重排暂估材料编码" text="重排暂估材料编码" image="" visible="true" event="mainMenuMenuItem_重排暂估材料编码_OnClick" filetype="ZB|TB|BD" defalutimage="tool_重新编码_active" selectedimage="tool_重新编码_active" disabledimage="tool_重新编码" width="150" height="24"/>   
		<MenuItem name="mainMenuMenuItem_恢复编辑" text="恢复编辑" image="" visible="true" begingroup="true" event="mainMenuMenuItem_恢复编辑_OnClick" filetype="ZB|TB|BD" defalutimage="tool_恢复_active" selectedimage="tool_恢复_active" disabledimage="tool_恢复" width="150" height="24"/> 
		<MenuItem name="mainMenuMenuItem_系统选项设置" text="系统选项设置" image="" visible="true" begingroup="true" event="mainMenuMenuItem_系统选项设置_OnClick" filetype="ZB|TB|BD" defalutimage="tool_系统设置_active" selectedimage="tool_系统设置_active" disabledimage="tool_系统设置" width="150" height="24"/> 		    
		<MenuItem name="mainMenuMenuItem_查看本机硬件信息" text="查看本机硬件信息" image="" visible="false" begingroup="true" event="mainMenuMenuItem_查看本机硬件信息_OnClick" filetype="ZB|TB|BD" defalutimage="tool_查看本机硬件信息_active" selectedimage="tool_查看本机硬件信息_active" disabledimage="tool_查看本机硬件信息" width="150" height="24"/> 		    
		</MenuItem>
		<MenuItem name="mainMenuMenuItem_查看电子标书" text="查看电子标书" visible="true" filetype="ZB|TB|BD" width="120" height="27" >
		    <MenuItem name="mainMenuMenuItem_查看招标文件" text="查看招标文件" image="" visible="true" event="mainMenuMenuItem_查看招标文件_OnClick"  filetype="ZB|TB|BD" defalutimage="tool_招标标书查看_active" selectedimage="tool_招标标书查看_active" disabledimage="tool_招标标书查看" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_查看投标文件" text="查看投标文件" image="" visible="true" event="mainMenuMenuItem_查看投标文件_OnClick"  filetype="ZB|TB|BD" defalutimage="tool_投标标书查看_active" selectedimage="tool_投标标书查看_active" disabledimage="tool_投标标书查看" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_查看控制价文件" text="查看控制价文件" image="" visible="true" event="mainMenuMenuItem_查看控制价文件_OnClick"  filetype="ZB|TB|BD" defalutimage="tool_标书查看_active" selectedimage="tool_标书查看_active" disabledimage="tool_标书查看" width="150" height="24"/>  
		</MenuItem>
		<MenuItem name="mainMenuMenuItem_窗口" text="窗口" visible="true" filetype="ZB|TB|BD" width="60" height="27">
		    <MenuItem name="mainMenuMenuItem_层叠窗口" text="层叠窗口" image="application_cascade.png" visible="true" event="mainMenuMenuItem_层叠窗口_OnClick" filetype="ZB|TB|BD" defalutimage="window_层叠窗口_active" selectedimage="" disabledimage="" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_横排窗口" text="横排窗口" image="application_tile_vertical.png" visible="true" event="mainMenuMenuItem_横排窗口_OnClick" filetype="ZB|TB|BD" defalutimage="window_横排窗口_active" selectedimage="" disabledimage="" width="150" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_竖排窗口" text="竖排窗口" image="application_tile_horizontal.png" visible="true" event="mainMenuMenuItem_竖排窗口_OnClick" filetype="ZB|TB|BD" defalutimage="window_竖排窗口_active" selectedimage="" disabledimage="" width="150" height="24"/>  
		     <MenuItem name="mainMenuMenuItem_子窗口列表" text="子窗口列表" image="" visible="true" begingroup="true" filetype="ZB|TB|BD" defalutimage="window_新建文档_active" selectedimage="" disabledimage="" width="150" height="24"/> 
		</MenuItem>
		<MenuItem name="mainMenuMenuItem_帮助汇总" text="帮助" visible="true"  width="50" height="50">
		    <MenuItem name="mainMenuMenuItem_帮助" text="帮助" image="" visible="true" event="mainMenuMenuItem_帮助_OnClick" defalutimage="help_帮助_active" selectedimage="" disabledimage="" width="180" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_关于" text="关于" image="" visible="true" event="mainMenuMenuItem_关于_OnClick" defalutimage="help_关于_active" selectedimage="" disabledimage="" width="180" height="24"/>  
		    <MenuItem name="mainMenuMenuItem_常见问题" text="常见问题" image="" visible="true" event="mainMenuMenuItem_常见问题_OnClick" defalutimage="help_常见问题_active" selectedimage="" disabledimage="" width="180" height="24"/> 	
		     <MenuItem name="mainMenuMenuItem_更新验证信息" text="更新验证信息" image="" visible="true" begingroup="true" event="mainMenuMenuItem_更新验证信息_OnClick" defalutimage="help_更新文档_active"  selectedimage="" disabledimage="" width="180" height="24"/> 	
			 <MenuItem name="mainMenuMenuItem_查看授权信息" text="查看授权信息" image="" visible="false" begingroup="true" event="mainMenuMenuItem_查看授权信息_OnClick" defalutimage="help_查看授权信息_active"  selectedimage="help_查看授权信息_active" disabledimage="help_查看授权信息" width="180" height="24"/> 	
			 <MenuItem name="mainMenuMenuItem_缴纳平台使用费" text="前往平台使用费缴费平台" image="" visible="false" begingroup="true" event="mainMenuMenuItem_缴纳平台使用费_OnClick" defalutimage="help_缴纳平台使用费_active"  selectedimage="help_缴纳平台使用费_active" disabledimage="help_缴纳平台使用费" width="180" height="24"/> 	
		   <MenuItem name="mainMenuMenuItem_访问公司网站" text="访问【筑龙公司网站】" image="application_home.png" visible="true" begingroup="true" event="mainMenuMenuItem_访问公司网站_OnClick"  defalutimage="" selectedimage="" disabledimage="" width="180" height="24"/> 			     
		</MenuItem>
	</MainMenu>
	<ToolStrip type="ToolStrip">
		<ToolStripItem name="toolStripItem_编制文件操作流程" text="编制文件操作流程" visible="false" image="application_wizard.png" event="toolStripItem_编制文件操作流程_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_向导_active" selectedimage="quick_menu_向导_active" disabledimage="quick_menu_向导" width="86" height="58" ImageSize="22*23"/>
		<ToolStripItem name="toolStripItem_签章操作视频" text="签章操作视频" visible="false" image="application_wizard.png" event="toolStripItem_签章操作视频_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_向导_active" selectedimage="quick_menu_向导_active" disabledimage="quick_menu_向导" width="86" height="58" ImageSize="22*23"/>
		
		<ToolStripItem name="toolStripItem_标段管理" text="标书结构管理" visible="true" image="application_side_tree.png"  event="toolStripItem_标段管理_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_标段管理_active" selectedimage="quick_menu_标段管理_active" disabledimage="quick_menu_标段管理" width="86" height="58" ImageSize="22*23">
		</ToolStripItem>
		<ToolStripItem name="toolStripItem_向导" text="向导" visible="true" image="application_wizard.png" event="toolStripItem_向导_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_向导_active" selectedimage="quick_menu_向导_active" disabledimage="quick_menu_向导" width="48" height="58" ImageSize="22*23"/>
		<ToolStripItem name="toolStripItem_最近编辑文件" text="最近编辑文件" image="application_latestbidfile.png" visible="false" event="toolStripItem_最近编辑文件_OnClick" filetype="ZB|TB|BD" defalutimage="file_最近编辑文件_active" selectedimage="file_最近编辑文件_active" disabledimage="file_最近编辑文件" width="86" height="58" />
		<ToolStripItem name="toolStripItem_保存" text="保存" visible="true" image="application_save.png" event="toolStripItem_保存_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_保存_active" selectedimage="quick_menu_保存_active" disabledimage="quick_menu_保存" width="42" height="58" ImageSize="22*23"/>
		<ToolStripItem name="toolStripItem_同步云端" text="同步云端" visible="false" image="application_tongbuyunduan.png" event="toolStripItem_同步云端_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_同步云端_active" selectedimage="quick_menu_同步云端_active" disabledimage="quick_menu_同步云端" width="42" height="58" ImageSize="22*23"/>
		<ToolStripItem name="toolStripItem_文件管理" text="文件管理" image="application_filemanage.png" visible="false" event="mainMenuMenuItem_文件管理_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_文件管理_active" selectedimage="quick_menu_文件管理_active" disabledimage="quick_menu_文件管理" width="70" height="58" ImageSize="22*24"/>	
		<ToolStripItem name="toolStripItem_导入招标文件" text="导入招标文件" image="application_import.png" visible="true" event="toolStripItem_导入招标文件_OnClick" filetype="TB|BD" defalutimage="quick_menu_导入招标文件_active" selectedimage="quick_menu_导入招标文件_active" disabledimage="quick_menu_导入招标文件" width="86" height="58"/>
		<ToolStripItem name="toolStripItem_导入接口文件" text="导入接口文件" image="application_import.png" visible="true" event="toolStripItem_导入接口文件_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_导入接口文件_active" selectedimage="quick_menu_导入接口文件_active" disabledimage="quick_menu_导入接口文件" width="60" height="58" ImageSize="22*23"/>
		<ToolStripItem name="toolStripItem_导入Excel" text="导入Excel" image="application_import.png" visible="true" begingroup="" event="toolStripItem_导入Excel_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_导入Excel_active" selectedimage="quick_menu_导入Excel_active" disabledimage="quick_menu_导入Excel" width="64" height="58" ImageSize="24*23"/>			
		<ToolStripItem name="toolStripItem_导出招标接口文件" text="导出招标接口文件" image="application_export.png" visible="true" event="toolStripItem_导出招标接口文件_OnClick" filetype="TB|BD" defalutimage="quick_menu_导出_active" selectedimage="quick_menu_导出_active" disabledimage="quick_menu_导出" width="80" height="58"/>
		<ToolStripItem name="toolStripItem_导出Excel" text="导出Excel" image="application_export.png" visible="true" begingroup="" event="toolStripItem_导出Excel_OnClick" filetype="TB|BD" defalutimage="quick_menu_导入Excel_active" selectedimage="quick_menu_导入Excel_active" disabledimage="quick_menu_导入Excel" width="64" height="58" ImageSize="22*23"/>
				
		<ToolStripItem name="toolStripItem_导出投标接口文件" text="导出投标接口文件" image="application_export.png" visible="false" event="toolStripItem_导出投标接口文件_OnClick" filetype="" defalutimage="quick_menu_导出_active" selectedimage="quick_menu_导出_active" disabledimage="quick_menu_导出" width="80" height="58"/>
		<ToolStripItem name="toolStripItem_恢复编辑" text="恢复编辑" image="application_reedit.png" visible="false" event="mainMenuMenuItem_恢复编辑_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_恢复编辑_active" selectedimage="quick_menu_恢复编辑_active" disabledimage="quick_menu_恢复编辑" width="70" height="58" ImageSize="22*24"/>	
		<ToolStripItem name="toolStripItem_标书检查" text="标书检查" image="application_checkbidfile.png" visible="true" event="toolStripItem_标书检查_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_标书检查_active" selectedimage="quick_menu_标书检查_active" disabledimage="quick_menu_标书检查" width="70" height="58" ImageSize="22*24"/>	
		<ToolStripItem name="toolStripItem_生成标书文件" text="生成标书文件" image="application_export.png" visible="true" event="toolStripItem_生成标书文件_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_生成标书_active" selectedimage="quick_menu_生成标书_active" disabledimage="quick_menu_生成标书" width="86" height="58" ImageSize="26*24"/>	
		<ToolStripItem name="toolStripItem_同步至平台" text="同步至平台" image="application_uptoCloud.png" visible="false" event="mainMenuMenuItem_同步至平台_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_同步至平台_active" selectedimage="quick_menu_同步至平台_active" disabledimage="quick_menu_同步至平台" width="70" height="58" ImageSize="22*24"/>	
		<ToolStripItem name="toolStripItem_明细" text="明细" image="application_view_detail.png" visible="true" event="toolStripItem_明细_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_明细_active" selectedimage="quick_menu_明细_active" disabledimage="quick_menu_明细" width="48" height="58" ImageSize="26*25"/>	
		<ToolStripItem name="toolStripItem_项目特征" text="项目特征" image="application_fixture.png" visible="true" event="toolStripItem_项目特征_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_项目特征_active" selectedimage="quick_menu_项目特征_active" disabledimage="quick_menu_项目特征" width="50" height="58" ImageSize="22*23"/>
        <ToolStripItem name="toolStripItem_工作内容" text="工作内容" image="application_fixture.png" visible="false" event="toolStripItem_工作内容_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_项目特征_active" selectedimage="quick_menu_项目特征_active" disabledimage="quick_menu_项目特征" width="50" height="58" ImageSize="22*23"/>		
		<ToolStripItem name="toolStripItem_升级" text="升级" image="application_upgrade.png" visible="true" event="toolStripItem_升级_OnClick" filetype="ZB" defalutimage="quick_menu_升级_active" selectedimage="quick_menu_升级_active" disabledimage="quick_menu_升级" width="68" height="24" ImageSize="16*10" littlemode="true" littlegroup="0"/>	
		<ToolStripItem name="toolStripItem_降级" text="降级" image="application_degrade.png" visible="true" event="toolStripItem_降级_OnClick" filetype="ZB" defalutimage="quick_menu_降级_active" selectedimage="quick_menu_降级_active" disabledimage="quick_menu_降级" width="68" height="24" ImageSize="16*10" littlemode="true" littlegroup="0"/>	
		<ToolStripItem name="toolStripItem_上移" text="上移" image="application_up.png" visible="true" event="toolStripItem_上移_OnClick" filetype="ZB" defalutimage="quick_menu_上移_active" selectedimage="quick_menu_上移_active" disabledimage="quick_menu_上移" width="64" height="24" ImageSize="14*14" littlemode="true" littlegroup="1"/>	
		<ToolStripItem name="toolStripItem_下移" text="下移" image="application_down.png" visible="true" event="toolStripItem_下移_OnClick" filetype="ZB" defalutimage="quick_menu_下移_active" selectedimage="quick_menu_下移_active" disabledimage="quick_menu_下移" width="64" height="24" ImageSize="14*14" littlemode="true" littlegroup="1"/>	
		<ToolStripItem name="toolStripItem_深度检查" text="深度检查" image="helpBiddingTool.png" visible="false" event="toolStripItem_深度检查_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_标书检查_active" selectedimage="quick_menu_标书检查_active" disabledimage="quick_menu_标书检查" width="60" height="58"/>
		<ToolStripItem name="toolStripItem_驱动检测" text="环境检测" image="driverCheck.png" visible="false" event="toolStripItem_驱动检测_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_驱动检测_active" selectedimage="quick_menu_驱动检测_active" disabledimage="quick_menu_驱动检测" width="60" height="58"/>
		<ToolStripItem name="toolStripItem_签章办理" text="签章办理" image="stampProcess.png" visible="false" event="toolStripItem_签章办理_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_签章办理_active" selectedimage="quick_menu_签章办理_active" disabledimage="quick_menu_签章办理" width="60" height="58"/>
		<ToolStripItem name="toolStripItem_退出" text="退出" image="application_exit.png" visible="true" event="Close_OnClick" filetype="ZB|TB|BD" defalutimage="quick_menu_退出_active" selectedimage="quick_menu_退出_active" disabledimage="quick_menu_退出" width="48" height="58" ImageSize="22*23"/>	
	</ToolStrip>
</root>
